/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.annotation.ejb;

import java.lang.annotation.Annotation;
import org.jboss.annotation.ejb.LocalBinding;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.2.4 $
 */
public class RemoteHomeImpl implements RemoteHome
{
   private Class value;

   public RemoteHomeImpl(Class value)
   {
      this.value = value;
   }

   public Class value()
   {
      return value;
   }

   public Class<? extends Annotation> annotationType()
   {
      return RemoteHome.class;
   }
}
